source_name_map:
  1:
      name: '内部创意'
      table: 'ctop_ai_video_info_from_huichuang'
      status: 1
  2:
      name: '巨量创意'
      table: 'ctop_ai_video_info_from_ocean_engine'
      status: 1
  3:
      name: '开眼快创'
      table: 'ctop_ai_material_info_from_kuaishou_kaiyan'
      status: 1

mac_ip_config:
  # 开发环境
  '5254003fa716':
      url: "http://139.186.165.84:31013/"
  # 测试环境
  '52540003f5dd':
      url: "http://139.186.27.96:31013/"
  # 生产环境
  '525400c98142':
      url: "http://114.117.193.186:31013/"


# jeecg-boot 生产数据库
jeecg_boot_product_db:
  host: 139.186.27.96
  user: data
  password: hcst@2021
  port: 3390
  database: jeecg-boot
  charset: utf8mb4

# jeecg-boot 测试数据库
jeecg_boot_dev_db:
  host: 139.186.27.96
  user: data
  password: hcst@2021
  port: 3390
  database: jeecg-boot
  charset: utf8mb4

# db_ai_word 测试数据库
ai_word_dev_db:
  host: 139.186.165.84
  user: hcst
  password: hcst@2020
  port: 3306
  database: db_ai_word
  charset: utf8mb4


# db_ai_word 生产数据库
ai_word_product_db:
  host: 139.186.27.96
  user: data
  password: hcst@2021
  port: 3390
  database: db_ai_word
  charset: utf8mb4


# 本地数据库 mysql
local_db:
  host: 192.168.1.193
  user: root
  password: root@123
  port: 3306
  database: mysql
  charset: utf8mb4

# 每次写入数据库的行数
chunk_size: 200